<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<aside class="main-sidebar" th:fragment="sidebar">
    <section class="sidebar">
        <ul class="sidebar-menu">
            <li class="header">[[#{label.sidebar.header}]]</li>
            <li th:remove="tag" th:utext="${menu}"/>
        </ul>
    </section>
</aside>
</html>